<?php
// created: 2022-12-13 04:47:19
$mod_strings = array (
  'LBL_TEAM' => 'Equips',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'Id d´Equip',
  'LBL_ASSIGNED_TO_ID' => 'ID usuari assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data Creació',
  'LBL_DATE_MODIFIED' => 'Data de modificació',
  'LBL_MODIFIED' => 'Modificat Per',
  'LBL_MODIFIED_ID' => 'Modificat per Id',
  'LBL_MODIFIED_NAME' => 'Modificat per nom',
  'LBL_CREATED' => 'Creat per',
  'LBL_CREATED_ID' => 'Creat per Id',
  'LBL_DOC_OWNER' => 'Propietari del document',
  'LBL_USER_FAVORITES' => 'Usuaris que son favorits',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_DELETED' => 'Eliminat',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Creat per usuari',
  'LBL_MODIFIED_USER' => 'Modificat per usuari',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Treure',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat per nom',
  'LBL_LIST_FORM_TITLE' => 'Work Product Personnel  Llista',
  'LBL_MODULE_NAME' => 'Work Product Personnel ',
  'LBL_MODULE_TITLE' => 'Work Product Personnel ',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Person',
  'LBL_HOMEPAGE_TITLE' => 'Meu Work Product Personnel ',
  'LNK_NEW_RECORD' => 'Crear Work Product Person',
  'LNK_LIST' => 'Veure Work Product Personnel ',
  'LNK_IMPORT_WPP_WPP2' => 'Import Work_Product_Personnel',
  'LBL_SEARCH_FORM_TITLE' => 'Cerca Work Product Person',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure històrial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitats',
  'LBL_WPP_WPP2_SUBPANEL_TITLE' => 'Work_Product_Personnel',
  'LBL_NEW_FORM_TITLE' => 'Nou Work Product Person',
  'LNK_IMPORT_VCARD' => 'Import Work Product Person vCard',
  'LBL_IMPORT' => 'Import Work Product Personnel ',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Person record by importing a vCard from your file system.',
  'LNK_IMPORT_WPP_WORK_PRODUCT_PERSONNEL' => 'Import Work Product Person',
  'LBL_WPP_WORK_PRODUCT_PERSONNEL_SUBPANEL_TITLE' => 'Work Product Personnel ',
);